﻿.DataItem
{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #DBDBDB;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 3px;
	font-weight: bold;
	text-align: left;
}

.DataItem a
{
	text-decoration: none;
}

.DataDetail
{
    text-align: left;
    width: 350px;
    height: 295px;
}

.DataDetail a
{
	font-weight: bold;
	text-decoration: none;
	font-size: 16px;
}

div.slideshow-thumb-img-small-container div.highlight
{
    background-color: #EAEAEA;
    
}
